.mobile-local-nav-title {
  display: none;
}

@media (max-width: 768px) {
  nav#local {
    padding: 17px 0;
    background: #efefef;
  }
  nav#local div.local-nav {
    margin-bottom: 0;
  }
  nav#local .menu {
    display: none;
    margin-top: 17px;
  }
  nav#local .menu li {
    margin-top: 0;
    margin-bottom: 10px;
  }
  nav#local .menu li:last-child {
    margin-bottom: 0;
  }
  nav#local .menu li a {
    padding: 7px 0;
  }
  nav#local .mobile-local-nav-header {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: flex-start;
    -webkit-align-items: flex-start;
    -ms-flex-align: flex-start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  nav#local h3:not(.mobile-local-nav-title) {
    display: none;
  }
  nav#local .mobile-local-nav-title {
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    color: #7b7c7f;
    padding-right: 1rem;
  }
  nav#local .mobile-local-nav-title .arrow {
    display: none;
    margin-right: 5px;
  }
  nav#local .mobile-local-nav-toggle {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 10px;
    color: #0281c5;
    font-style: italic;
    font-weight: 600;
    flex-shrink: 0;
  }
  nav#local .mobile-local-nav-toggle .arrow {
    border-right: 2px solid #0281c5;
    border-bottom: 2px solid #0281c5;
    margin-left: 10px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    top: -2px;
  }
  nav#local .mobile-local-nav-toggle:after {
    content: "Open menu";
  }
  nav#local .arrow,
  nav#local .current-menu-ancestor:after,
  nav#local .current-menu-item:after {
    display: inline-block;
    border-right: 2px solid #7b7c7f;
    border-bottom: 2px solid #7b7c7f;
    width: 8px;
    height: 8px;
    -webkit-transform: rotate(-225deg);
    -ms-transform: rotate(-225deg);
    transform: rotate(-225deg);
    position: relative;
  }
  nav#local .current-menu-ancestor:after,
  nav#local .current-menu-item:after {
    content: "";
    -webkit-transform: rotate(-405deg);
    -ms-transform: rotate(-405deg);
    transform: rotate(-405deg);
    margin-left: 10px;
    display: none;
  }
  nav#local .current-menu-ancestor .sub-menu,
  nav#local .current-menu-item .sub-menu {
    display: none;
  }
  nav#local .current-menu-ancestor.hasChildItem:after,
  nav#local .current-menu-item.hasChildItem:after {
    display: inline-block;
  }
  nav#local ul.menu li.current-menu-ancestor ul,
  nav#local ul.menu li.current-menu-item ul {
    border-left: 2px solid rgba(123, 124, 127, 0.2);
    margin: 17px 0 0;
    padding-left: 15px;
  }
  nav#local.active .mobile-local-nav-toggle:after {
    content: "Close menu";
  }
  nav#local.active .mobile-local-nav-toggle .arrow {
    -webkit-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    transform: rotate(225deg);
    top: 2px;
  }
  nav#local.active .menu {
    display: block;
  }
  nav#local.submenuOpen li:not(.hasChildItem) {
    display: none;
  }
  nav#local.submenuOpen .sub-menu,
  nav#local.submenuOpen .sub-menu li {
    display: block;
  }
  nav#local.submenuOpen .current-menu-ancestor:after,
  nav#local.submenuOpen .current-menu-item:after {
    display: none;
  }
  nav#local.submenuOpen.active .mobile-local-nav-title .arrow {
    display: block;
  }
}

@media (max-width: 600px) {
  header.mobile img {
    width: 14rem !important;
  }
  header.mobile {
    align-items: flex-end;
  }
  #subheader {
    min-height: 120px;
    background-position: 30%;
  }

  #subheader h2 {
    display: block !important;
    font-size: 14px !important;
  }

  .default article:not(.landing):not(.new-landing) .page-content {
    padding: 1rem;
  }

  aside.channel {
    padding: 1rem !important;
    margin: 0 auto !important;
  }
  /* Translate to es */
  html[lang="es-ES"] nav#local .mobile-local-nav-toggle:after {
    content: "Menú abierto";
  }
  html[lang="es-ES"] nav#local.active .mobile-local-nav-toggle:after {
    content: "Cerrar menú";
  }
}
